<div class="slick-slide" data-title="{{ post.title }}">
	{% block content %}
		{% if post.get_thumbnail %}
			<img src="{{ post.thumbnail.src }}" />
		{% endif %}
		<h2>{{ post.meta('heading') }}</h2>
		{{ post.meta('content') }}
		{% if post.meta('link') %}
			<p class="mb-0"><a class="btn btn-link" href="{{ post.meta('link').url }}" target="{{ post.meta('link').target }}">{{ post.meta('link').title }}</a></p>
		{% endif %}
	{% endblock %}
</div>